# NextChatCD
For **SILICONFLOW** only. Modified to suit my personal usage. Some features that are useless to me have been removed.

## Usage

docker build -t yidadaa/chatgpt-next-web .
sudo docker run -d --name chatgpt-next-web -p 3001:3000 -e SILICONFLOW_API_KEY={your_api_key} --restart always yidadaa/chatgpt-next-web

